## decopy 0.2

=== debian/changelog ===
decopy (0.2-1) unstable; urgency=medium

  * Initial Release.

 -- Margarita Manterola <marga@debian.org>  Wed, 28 Dec 2016 10:18:31 -0300
