=== debian/control ===
Source: decopy
Section: devel
Priority: extra
Maintainer: Maximiliano Curia <maxy@debian.org>
Uploaders: Margarita Manterola <marga@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-debian,
 python3-setuptools,
 python3-xdg,
 ruby-ronn
Standards-Version: 3.9.8
Homepage: https://anonscm.debian.org/git/collab-maint/decopy.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/decopy.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/decopy.git
X-Python3-Version: >= 3.4

Package: decopy
Architecture: all
Depends:
 bzip2,
 exiv2,
 python3-debian,
 python3-xdg,
 xz-utils,
 ${misc:Depends},
 ${python3:Depends}
Description: Automatic debian/copyright Generator
 Decopy automates writing and updating the debian/copyright file.
 .
 It reads all files in the source tree, analyzes the licenses and copyright
 messages included and generates the corresponding debian/copyright file.
 When the file already exists, decopy parses it to generate a more complete
 output.
