=== debian/watch ===
version=3

opts=downloadurlmangle=s|tag/\?h=upstream/([\d.]+)|snapshot/decopy-$1.tar.gz?h=upstream/$1|,\
filenamemangle=s|.*tag/\?h=upstream/([\d.]+)|decopy-$1.tar.gz| \
    https://anonscm.debian.org/git/collab-maint/decopy.git/refs/tags \
        .*?h=upstream/([\d.]+)
