## decopy 0.2.2

=== debian/changelog ===
decopy (0.2.2-1) sid; urgency=medium

  * New upstream release (0.2.2)
  * Drop patches
  * Update groups with the parsed copyright holders
  * Add more debug
  * Disable the use of commonpath in the sort_key
  * More debug
  * we don't really need pyparsing
  * Run auto tests with an UTF-8 locales
  * Set priority to optional
  * Override lintian error about test licenses
  * Bump to Standards-Version 4.1.1
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 04 Nov 2017 18:50:58 +0100

decopy (0.2-2) unstable; urgency=medium

  * Add new patch: fix_public-domain_regex.patch (Closes: 854081)
    Thanks to shirish for the report.
  * Add new patch: use_tqdm_progress.patch (Closes: 854052)
    Thanks to shirish for the report.
  * Add new patch: Sanitize-the-root-user-option.patch.
    Thanks to Talat Batheesh for reporting (Closes: 855778)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 30 Mar 2017 11:58:31 +0200
