=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: decopy
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Maximiliano Curia <maxy@debian.org>
 Uploaders: Margarita Manterola <marga@debian.org>
 Build-Depends:
@@ -11,7 +11,7 @@
  python3-setuptools,
  python3-xdg,
  ruby-ronn
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://anonscm.debian.org/git/collab-maint/decopy.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/decopy.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/decopy.git
@@ -27,6 +27,7 @@
  xz-utils,
  ${misc:Depends},
  ${python3:Depends}
+Recommends: python3-tqdm
 Description: Automatic debian/copyright Generator
  Decopy automates writing and updating the debian/copyright file.
  .
