=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 	ronn README.md
 	mv README.1 decopy.1
 	mv README.1.html decopy.1.html
+
+override_dh_auto_test:
+	LC_ALL=C.UTF-8 dh_auto_test
