=== debian/watch ===
version=3

opts=downloadurlmangle=s|tag/\?h=v([\d.]+)|snapshot/decopy-$1.tar.gz?h=v$1|,\
filenamemangle=s|.*tag/\?h=v([\d.]+)|decopy-$1.tar.gz| \
    https://anonscm.debian.org/git/collab-maint/decopy.git/refs/tags \
        .*?h=v([\d.]+)
