## decopy 0.2.4.1

=== debian/changelog ===
decopy (0.2.4.1-2) unstable; urgency=medium

  [ Vincent Blut ]
  * Fix FTBFS due to incorrect filename (Closes: 924272)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 13 Mar 2019 09:20:54 +0100

decopy (0.2.4.1-1) unstable; urgency=medium

  * New upstream release (0.2.4.1)
  * Depend on libimage-exiftool-perl, drop exiv2
  * Build depend on ronn instead of ruby-ronn.
    Thanks to Helmut Grohne for the report (Closes: 903066)
  * Drop upstream applied patch
  * Update lintian-overrides
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Jul 2018 11:00:46 +0200

decopy (0.2.3-2) unstable; urgency=medium

  * New revision
  * Override format to use https
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Jun 2018 13:26:34 +0200

decopy (0.2.3-1) unstable; urgency=medium

  * New upstream release (0.2.3) (Closes: 900382)
    Thanks to Sebastian Ramacher for the report.
  * Add python3-regex as a recommends
  * Bump debhelper build-dep and compat to 11
  * Bump to Standards-Version 4.1.4
  * Add new lintian override
  * Drop Python3-Version field, 3.4 is in oldstable
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Jun 2018 11:53:09 +0200
