=== debian/control ===
Source: decopy
Section: devel
Priority: optional
Maintainer: Maximiliano Curia <maxy@debian.org>
Uploaders: Margarita Manterola <marga@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-debian,
 python3-setuptools,
 python3-xdg,
 ronn,
Standards-Version: 4.1.4
Homepage: https://salsa.debian.org/debian/decopy
Vcs-Browser: https://salsa.debian.org/debian/decopy
Vcs-Git: https://salsa.debian.org/debian/decopy.git

Package: decopy
Architecture: all
Depends:
 bzip2,
 libimage-exiftool-perl,
 python3-debian,
 python3-xdg,
 xz-utils,
 ${misc:Depends},
 ${python3:Depends},
Recommends: python3-regex, python3-tqdm
Description: Automatic debian/copyright Generator
 Decopy automates writing and updating the debian/copyright file.
 .
 It reads all files in the source tree, analyzes the licenses and copyright
 messages included and generates the corresponding debian/copyright file.
 When the file already exists, decopy parses it to generate a more complete
 output.
