=== debian/watch ===
version=4

opts=downloadurlmangle=s|tags/v([\d.]+)|-/archive/v$1/decopy-$1.tar.gz|,\
filenamemangle=s|.*tags/v([\d.]+)|decopy-$1.tar.gz| \
    https://salsa.debian.org/debian/decopy/tags \
        .*/tags/v([\d.]+)
