## decopy 0.2.4.3

=== debian/changelog ===
decopy (0.2.4.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (0.2.4.3)
    - Merge groups instead of overwriting them

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 03 May 2020 11:05:54 +0200

decopy (0.2.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (0.2.4.2)
    - Makes output reproducible (Closes: #951947).
  * Update debhelper and policy versions.

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 30 Apr 2020 19:33:00 +0200
