## decopy 0.2.4.4

=== debian/changelog ===
decopy (0.2.4.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (0.2.4.4)
   - Support incomplete copyright files (Closes: #962339)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 12 Oct 2020 18:35:28 +0200
