=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Maximiliano Curia <maxy@debian.org>
 Uploaders: Margarita Manterola <marga@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-debian,
  python3-setuptools,
  python3-xdg,
  ronn,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/debian/decopy
 Vcs-Browser: https://salsa.debian.org/debian/decopy
 Vcs-Git: https://salsa.debian.org/debian/decopy.git
