=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,8 @@
 override_dh_auto_build:
 	dh_auto_build
 	ronn README.md
-	mv README.1 decopy.1
-	mv README.1.html decopy.1.html
+	mv README*.1 decopy.1
+	mv README*.1.html decopy.1.html
 
 override_dh_auto_test:
 	LC_ALL=C.UTF-8 dh_auto_test
