## decopy 0.2.4.6

=== debian/changelog ===
decopy (0.2.4.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (0.2.4.6)
    - Drop unused code
    - Stable order for equal length groups
    - Fix regexes

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 09 Feb 2022 10:55:50 +0100

decopy (0.2.4.5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Release version 0.2.4.5
    - Support SPDX
  * Bump policy version (no changes)
  * Use dh-sequence-python3, simplify d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 04 Feb 2022 18:00:20 +0100
