=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Margarita Manterola <marga@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-debian,
  python3-setuptools,
  python3-xdg,
  ronn,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/debian/decopy
 Vcs-Browser: https://salsa.debian.org/debian/decopy
