## decopy 0.2.4.7

=== debian/changelog ===
decopy (0.2.4.7-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert "Update lintian tags"

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 01 Aug 2022 11:20:26 +0200

decopy (0.2.4.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add gbp.conf for debian-branch
  * Release version 0.2.4.7
    - Fix another regex
    - Catch ValueError from new python-debian (Closes: #1015060)
  * Bump policy version (no changes)
  * Update lintian tags

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 01 Aug 2022 09:41:43 +0200
