## decopy 0.2.4.8

=== debian/changelog ===
decopy (0.2.4.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Release version 0.2.4.8
    - Insert local decopy path as the first element
    - Preserve copyright order from d/copyright (Closes: #1017098)
    - Update Format URL in tests
    - Sort unknown licenses below others
    - Drop + from Condor license (there is only one)
    - SPDX: convert to DEP5 style (Closes: #1022873)
    - Add required Source: header in case it is missing
    - Remove empty line at end of copyright file

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 03 Dec 2022 18:13:00 +0100
