=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-setuptools,
  python3-xdg,
  ronn,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/debian/decopy
 Vcs-Browser: https://salsa.debian.org/debian/decopy
