=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# for unit tests
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	ronn README.md
	mv README*.1 decopy.1
	mv README*.1.html decopy.1.html
