## decopy 0.2.4.9

=== debian/changelog ===
decopy (0.2.4.9-0.1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Non-maintainer upload.
  * Enable autopkgtest-pkg-pybuild
  * Detect licence in Python module level docstring
  * Release version 0.2.4.9
  * Bump policy version (no changes)

  [ tony mancill ]
  * Correct typo in README.md

  [ Alexandre Detiste ]
  * remove Python2 crumb

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 14 Apr 2025 18:03:53 +0200
