=== debian/control ===
--- 
+++ 
@@ -11,11 +11,12 @@
  python3-setuptools,
  python3-xdg,
  ronn,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/debian/decopy
 Vcs-Browser: https://salsa.debian.org/debian/decopy
 Vcs-Git: https://salsa.debian.org/debian/decopy.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: decopy
 Architecture: all
